import 'package:get/get.dart';
import 'package:gifunavi/pages/team/member_controller.dart';
import 'package:gifunavi/services/api_service.dart';

import '../index/index_controller.dart';

class MemberBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ApiService>(() => ApiService());
    Get.lazyPut<MemberController>(() => MemberController());
  }
}